<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Catwoman</Series>
  <Number>27</Number>
  <Web>https://www.comixology.com/Catwoman-2018-27/digital-comic/901688</Web>
  <Volume>2018</Volume>
  <Summary>Catwoman’s going to be the top cat in Alleytown, and the first gang she’s going to make an example of is the Khadym mob…by stealing a truck full of contra-band from right under their nose! Catwoman, the Alleytown kids, the police and the Khadym mob all converge in a high-speed heist. What do you get when you mix a cat, three kids, and a truck full of contraband speeding through the streets of Alleytown? One hell of truck robbery, that’s what!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB901688], [RELDATE:2020-11-17]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
